<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width,initial-scale=1.0">
        <title>SaleinaCMS</title>
    </head>
    <body>
        <noscript>
            <strong>We're sorry but SaleinaCMS doesn't work without JavaScript enabled. Please enable it to continue.</strong>
        </noscript>
        <div id="SaleinaCMS"></div>
        <!--<script src="https://cdn.jsdelivr.net/npm/saleina-cms@0.31.0/dist/saleina-cms.min.js"></script>-->
	<script src="saleina-cms.min.js"></script>
  </body>
</html>
